[android-components](../../../index.md) / [mozilla.components.concept.sync](../../index.md) / [AccountEvent](../index.md) / [ProfileUpdated](./index.md)

# ProfileUpdated

`class ProfileUpdated : `[`AccountEvent`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/AccountEvent.kt#L24)

The account's profile was updated

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `ProfileUpdated()`<br>The account's profile was updated |
